lp:ubuntu/vivid-proposed/gnome-clocks

Created by Ubuntu Package Importer and last modified
Get this branch:
bzr branch lp:ubuntu/vivid-proposed/gnome-clocks
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Development

Recent revisions

8. By Laurent Bigonville

* New upstream release.
* debian/control.in:
  - Bump Standards-Version to 3.9.6 (no further changes)
  - Update the Homepage URL

7. By Andreas Henriksson

* New upstream release.
* Bump libgweather-3-dev build-dependency to >= 3.13.91
  - according to configure.ac changes
* Bump gtk+ build-dependency to 3.13.8 and valac >= 0.25.3
  - Usage of Gtk.StateFlags.CHECKED

6. By Emilio Pozuelo Monfort <email address hidden>

* debian/control.in:
  + Bump libgtk-3-dev to 3.12, needed for GtkActionBar.
* Upload to unstable.

5. By Emilio Pozuelo Monfort <email address hidden>

[ Andreas Henriksson ]
* Fix Vcs-* fields in debian/control*
* New upstream release.
* Update build-dependencies according to configure.ac:
  - Bump libgweather-3-dev to >= 3.9.91
  - Add libgeocode-glib-dev (>= 0.99.4)
  - Bump valac to >= 0.21.2
  - Bump libgtk-3-dev to >= 3.9.11
  - Add geoclue (>= 2.0)
* Add gnome-clocks dependency on geoclue (>= 2.0)
* Add blurb in debian/rules that forces rebuild from vala source
* Bump build-dependency on libgweather-3-dev to >= 3.10.1-1~
  - vala bindings got enabled in that package revision

[ Jackson Doak ]
* Add --disable-silent-rules to configure call, gives verbose buildlogs
* Update homepage. Closes: #728997

[ Laurent Bigonville ]
* debian/control.in: {Build-}depends against geoclue-2.0 instead of geoclue
  (>= 2.0)

[ Emilio Pozuelo Monfort ]
* Upload to unstable.

4. By Andreas Henriksson

[ Jeremy Bicha ]
* Update homepage

[ Andreas Henriksson ]
* Upload to unstable

3. By Andreas Henriksson

[ Jeremy Bicha ]
* New upstream release
* debian/control.in:
  - Drop alternate build-depends on valac-0.18 since it's no longer in
    Debian and unnecessary

[ Andreas Henriksson ]
* Add missing Licence field to debian/copyright as required
  by the spec for machine readable copyright file. Thanks lintian.
* Drop "Added runtime dependency to libgweather-common"
  - libgweather-3-3 has been fixed to depend on newer libgweather-common

2. By Sjoerd Simons

[ Jean Schurger ]
* New upstream version.
* Added runtime dependency to libgweather-common (the schema file is needed).
* Updated Standards-Version to 3.9.4.
* Updated Vcs-Svn.

[ Sjoerd Simons ]
* debian/copyright: Add libgd copyright

1. By Sjoerd Simons

Import upstream version 3.8.0

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/vivid/gnome-clocks
This branch contains Public information 
Everyone can see this information.

Subscribers